{
  "block.doapi.standard": "Estandarte do Conquistador",
  "block.doapi.wall_standard": "Estandarte de Parede do Conquistador",
  "sound.doapi.cabinet_close": "Armário Fechando",
  "sound.doapi.cabinet_open": "Armário Abrindo",
  "sound.doapi.drawer_close": "Gaveta Fechando",
  "sound.doapi.drawer_open": "Gaveta Abrindo",
  "sound.doapi.cake_cut": "Cortando Bolo",
  "sound.doapi.typewriter": "Máquina de Escrever",
  "sound.doapi.dinner_bell": "Sino de Jantar Tocando",
  "sound.doapi.brewstation_ambient": "Zumbido da Estação de Fermentação",
  "sound.doapi.brewstation_oven": "Estalos do Forno",
  "sound.doapi.brewstation_timer": "Tique-Taque do Temporizador",
  "sound.doapi.brewstation_kettle": "Borbulhas Estourando",
  "sound.doapi.brewstation_whistle": "Apito do Chaleira",
  "sound.doapi.breath": "Respiração",
  "sound.doapi.beer_elemental_death": "Destilado Morrendo",
  "sound.doapi.beer_elemental_ambient": "Ambiente de Destilado",
  "sound.doapi.beer_elemental_hurt": "Destilado Ferido",
  "sound.doapi.beer_elemental_attack": "Destilado Atacando",
  "sound.doapi.timer_ticking": "Tique-Taque do Temporizador",
  "pack.source.builtinMod": "integrado: %s"
}